#ifndef _TEST_APP
#define _TEST_APP


#include "ofMain.h"
#include "ofBall.h"

class testApp : public ofSimpleApp{
	
	public:
		
		void setup();
		void update();
		void draw();
   

   private:
   
      float speedX;
      float speedY;
      
      float x;
      float y;
      
      ofBall* ballA; 
};

#endif
	
